﻿@charset "utf-8";
#header { border-top: 8px solid #0858b1; }
.swiper-container .swiper-pagination-bullet-active { background-color: #b80303; }
.mian_nav ul li { background: #eaeaea; }
.u-tt .hd h2,.m-pFList li .t a { color: #0858b1; }
.m-pFList li:after { background-color: #e60012; }
.more-common-01 { border-bottom: 3px solid #0858b1; }
.more-common-01 a { background:url(../images/more_blue.png) no-repeat 90% center; }
.form-panel .btn-submit { background: #b10000; }
.page a { background: #999; }
.page .current { background: #b10000; }
.form-search { box-shadow: 3px 5px 5px #b10000; }
.form-search input[type="submit"] { background: #b10000; }
.m-nav li a:hover,.m-nav .current a { color:#b10000; }
.m-nav .current:after{content:"";border-left:2px solid #b10000;}
#fixed-foot .li-01 { background-image: url(../images/icon_arr_email.png); }


       .m-xx-fy-01 p {
            width: 62%;
            float: left;
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;
        }
        
        .m-xx-fy-01 {
             height: 3.7rem;
            background: #e8e8e8;
            padding: 1.6rem 3.125%;
            margin-bottom: 1rem;
        }
        
        .m-xx-fy-01-return {
            float: right;
            width: 3.5rem;
            height: 3rem;
            box-sizing: border-box;
            padding-top: .2rem;
            margin-top: .2rem;
            font-size: 1rem;
            line-height: 1.2rem;
            text-align: center;
            color: #fff;
            background:#ea9e39;
        }
		
		
        .m-xx-fy-01-returnb {
            float: right;
        }
        
        .m-xx-fy-01-prev,
        .m-xx-fy-01-next {
            height: 1.8rem;
            margin-bottom: 0.1rem;
            font-size: 1.2rem;
            color: #4b4a4a;
            line-height: 1.8rem;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        
        .m-xx-fy-01-prev span,
        .m-xx-fy-01-next span {
            width: 4.8rem;
            height: 1.8rem;
            display: block;
            font-weight: bold;
            color: #fff;
            text-align: center;
            float: left;
            background: #a2a2a2;
            margin-right: .2rem;
        }
		
		
		
.m-plan{background: #f7f7f7;padding:1.85rem 3.125% 0;overflow: hidden;}
.plantil{text-align: center;font-size:1rem;}
.plantil li{width: 45%;margin-bottom: 0.5rem;color: #333;}
.plantil li,.protil li{height:2.2rem;line-height: 2.1rem;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;border: solid 0.1rem #e6e6e6;float: left;}
.plantil li.cur,.protil li.cur{color: #fff;border-color: #c30c22;background: #c30c22;}
.plantil li:nth-child(2n),.plantil a li{margin-left:3.34%;}
		
.zixun{background: #f7f7f7;padding:1.85rem 3.125% 0;overflow: hidden;}
.mfzx{text-align: center;font-size:1rem;}
.mfzx li{width: 45%;margin-bottom: 0.5rem;color: #fff;}
.mfzx li,.mfzx li{height:2.2rem;line-height: 2.1rem;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;border: solid 0.1rem #e6e6e6;float: left; background:#0069c2}
.mfzx li.cur,.mfzx li.cur{color: #fff;border-color: #c30c22;background: #c30c22;}
.mfzx li:nth-child(2n),.mfzx a li{margin-left:3.34%;}
    